Subject: Re: bug#63861: [PATCH] pp.el: New "pretty printing" code

From: Stefan Monnier <[email-masked]>
Date: Sat, 17 Jun 2023 18:08:33 -0400

>> Or maybe, I should leave `pp` alone and add a new `pp-region`
>> function instead instead of combining two different calling conventions
>> on a single function?
>
> That might be better, indeed, both for documentation and for usage.

Done.  That also leads to fewer visible changes, so it's good (I just
kept `pp-buffer` instead of adding `pp-region`).

I pushed the result (after fixing the test problems with option B).
Thanks,

        Stefan